
Base Distribution - Task # 49999

Status: Resolved Priority: Must have
Author: Aske Ertmann Category:
Created: 2013-07-13 Assigned To: Aske Ertmann
Updated: 2013-07-16 Due date:
Subject: Update alpha version number on demo site
Description

History
#1 - 2013-07-15 13:55 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22317

#2 - 2013-07-15 13:55 - Aske Ertmann
- Status changed from New to Under Review
- % Done changed from 0 to 100

#3 - 2013-07-15 14:28 - Aske Ertmann
- Assigned To set to Aske Ertmann

#4 - 2013-07-16 11:02 - Christopher Hlubek
- Status changed from Under Review to Resolved
